# Unit 4: Physics

**SCIENCE — WORD WALL**

|Term |Definition|
|:----|:---------|
|Static Electricity | an imbalance of electric charge on the surface of an object|
|Electron | a negatively charged particle  in an atom|
| Proton | a positively charged particle in the atom’s nucleus|
| Electric charge | a form of charge, either positive or negative, that exerts an electric force|
| Neutral charge | an object that has equal numbers of protons and electrons|
| Negatively charged object | an object that has more electrons than protons|
|Positively charged object | an object that has fewer electrons than protons|
| Electric force | the force exerted by an object with an electric charge; can be a force of attraction or a force of repulsion|
| Induced charge separation | a shift in the position of electrons in a neutral object that occurs when a charged object is brought near it|
| Charging by friction | the transfer of electrons between two neutral objects (made from different materials) that occurs when they are rubbed together or come in contact (touch)|
| Electrostatic series | a list of materials arranged in order of their tendency to gain electrons|
| Charging by conduction | charging an object by contact with a charged object|
| Grounding | connecting an object to a large body, like Earth, that is capable of effectively removing an electric charge that the object might have|
| Conductor | a material that lets electrons move easily through it|
| Insulator | a material that does not easily allow the movement of electrons through it|
| Charging by induction | charging a neutral object by bringing another charged object close to, but not touching, the neutral object|
| Electric discharge | the rapid transfer of electric charge from one object to another|
| Lightning | a bolt of electricity from sky :D|
| Current electricity | the controlled flow of electrons through a conductor|
| Electric circuit | a continuous path in which electrons can flow|
| Switch | a device in an electric circuit that controls the flow of electrons by opening (or closing) the circuit|
| Load | the part of an electric circuit that converts electrical energy into other forms of energy|
| Electrical energy | the energy provided by the flow of electrons in an electric circuit|
| Electric cell | a device that converts chemical energy into electrical energy|
| Fuel cell | ?|
| Direct current (DC) | a flow of electrons in one direction through an electric circuit|
| Alternating current (AC) | a flow of electrons that alternates in direction in an electric circuit|
| Electrical power | the rate at which electrical energy is produced or used|
| Kilowatt-Hour | the SI unit for measuring electrical energy usage; the use of one kilowatt of power for one hour|
| Efficiency | comparison of the energy output of a device with the energy supplied|
| Circuit | a way of drawing an electric circuit using standard symbols|
| Series circuit | a circuit in which the loads are connected end to end so that there is only one path for the electrons to flow|
| Parallel circuit | a circuit in which the loads are connected in branches so that there are two or more paths for electrons to flow|
| Potential difference (voltage) | the difference in electrical potential energy per unit charge measured at two different points; measured in volts|
| Voltmeter | a device used to measure potential difference (voltage)|
| Electrical resistance | the ability of a material to oppose the flow of electric current; measured in ohms|
| Ohmmeter | a device used to measure resistance|
| Resistor |a device that reduces the flow of electric current|
| Ohm’s law |the straight line relationship between voltage and current; `R = V/I`|

## Static Electricity
- `Static Charges`: An unequal number of individual electric charges on the surface of an object.
- Basically, the charges are **nearly fixed** on the **surface** of an object.

- An object is:

|Charge|Condition|
|:-----|:--------|
|Positively Charged|When number of `electrons` are **less than** the number of `protons`|
|Neutrally Charged|When the number of `electrons` are **the same** as the number of `protons`|
|Negatively Charged|When the number of `electrons` are **more than** the number of `protons`|

- Charge is basically the difference between the amount of protons and electrons, the greater the difference, the greater the charge.
- A greater charge between objects is determined by the amount of difference between the protons and electrons in each of the objects. The one with more difference has a greater charge.

## Charging By Friction
- When 2 objects of different materials rub against one another, the electrons moves between the objects, one loses electrons and the other gains electrons. 
- The object that gains electrons becomes negatively charged, and the other becomes positevely charged.

## Triboelectric Series / Electrostatic Series

- Different materials have different abilities to hold onto electrons
- `Triboelectric Series`: A list of material that is arranged according to their ability to hold on to electrons.

### Table Of Tribolecetric Series Of Common Materials
<img src="https://files.catbox.moe/i7ez1v.png" width="500">

